.theme_article {
    font-size: var(--body-base);
}

.theme_article a {
    text-decoration: none;
}

.theme_article .theme-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.theme_article .theme-image {
    display: flex;
    align-items: center;
    max-width: 100px;
    max-height: 70px;
    margin-bottom: 30px;
}

.theme_article .theme-image img {
    width: 100%;
    height: auto;
}

.theme_article .theme-content {
    text-align: center;
}

.theme_article .theme-title {
    font-size: var(--body-base);
    font-weight: 600;
}

.theme_article .theme-content p {
    font-size: 13px;
    line-height: 20px;
}

@media screen and (max-width: 768px) {
}
